class CreateProductsReturnIns < ActiveRecord::Migration
  def change
    create_table :products_return_ins do |t|
    	t.belongs_to :products_return, index: true
    	t.integer :product_id, index: true, null: false
    	t.decimal :quantity, null: false
      	t.string :reason, null: true
      	t.boolean :is_wasted, default: false      	
      	t.decimal :amount, default: 0
      	t.timestamps null: false
    end
  end
end
